.align_center_4{
        width:1000px;
        margin: 40px auto 0;
        overflow: hidden;
}
.align_center_4 h1{
        letter-spacing: normal;

}
.align_center_4 .dic{
        padding:0px 0px 0px 10px;
        display: inline-block;
        font-size:12px;
        font-family:Arial;
        vertical-align: top;
}
.align_center_4 .dic a{
        font-size: 13px;
        line-height: 19px;
}
.align_center_4 .dic a:hover{
        text-decoration: underline;
}
.align_center_4 .title_align{
        margin: 20px 0;
}
.wrapper_footer{
        clear :both;
}

/***icons detail lirbray **/
.icons_align{
        display : inline-block;
        margin-bottom : 20px;
        text-align : center;
        vertical-align: top;
        max-width : 257px;
}
.icons_align.search{
        margin: 0 0 35px;
}
.icons_align h2{
        margin: 10px 0;
        word-wrap: break-word;
        font-size: 20px;

}
.icons_align.search h2{
        margin: 0;
}
.icons_align.search a {
        padding: 3px 0;
}
.icons_align.search div a{
        margin: 0;
}
.icons_align.search img{
        margin: 5px 0;
}
.icons_align.search div .download_icon, .icons_align.search div .upsale_subs{
        margin: 10px 0;
}
.icons_align a{
        display: block;
        padding: 7px 0 ;
}
.icons_align div a{
        margin: 8px 0 5px;
        font-size: 12px;
}
.icons_align div a span{
        font-weight: 600;
}
.icons_align a:hover{
        /*text-decoration: underline;*/
        color: #75717f;
}
.icons_align img:hover{
        opacity: 0.7;
}
.icons_width{
        width: 1050px;
}
.align_center_4 .hover_txt{
        margin:30px 0 0;
        text-align:center;
        text-decoration:underline;
}